Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libogre-1.9-dev on Debian Unstable (Sid)


Install libogre-1.9-dev

Installing libogre-1.9-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libogre-1.9-dev

libogre-1.9-dev package information

distro Debian Unstable (Sid)
section Main
name libogre-1.9-dev
version 1.9.0+dfsg1-7
description 3D Object-Oriented Graphics Rendering Engine (development files)
subsection libdevel
website ogre3d.org
maintainer Debian Games Team

Uninstall libogre-1.9-dev

To remove just libogre-1.9-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libogre-1.9-dev

Uninstall libogre-1.9-dev and it’s dependent packages

To remove the libogre-1.9-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libogre-1.9-dev

Purging libogre-1.9-dev

If you also want to delete configuration and/or data files of libogre-1.9-dev from Debian Sid then this will work:

sudo apt-get purge libogre-1.9-dev

To delete configuration and/or data files of libogre-1.9-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libogre-1.9-dev

 

Comments

comments